# Privacy Policy
We highly value your privacy. This Privacy Policy explains how we collect, use, and protect your personal information. By using our application, you agree to the practices outlined in this policy.

## 1. Information Collection
We may collect the following types of information:

- **Personal Information**: Such as your name, email address, phone number, etc.
- **Device Information**: Including device type, operating system version, unique device identifiers, etc.
- **Location Information**: With your authorization, we may collect precise location data.

## 2. Information Usage
We use the information we collect to:

- Personalize your application experience
- Improve our products and services
- Communicate with you, such as sending important updates or notifications

## 3. Information Sharing
We do not sell your personal information. However, we may share your information in the following cases:

- With our service providers to help us deliver services
- In response to legal requests, such as court orders or subpoenas
- To protect our rights, privacy, safety, or property

## 4. Data Security
We implement industry-standard security measures to protect your information, including encryption and access controls. However, please note that no method of transmission over the Internet is completely secure.

## 5. Your Rights
You have the right to:

- Access and update your personal information
- Request deletion of your data
- Withdraw consent (this may affect the availability of certain features)

## 6. Policy Updates
We may update this policy from time to time. When updates are made, we will notify you within the app. Continued use of the app indicates acceptance of the updated terms.

## 7. Contact Us
If you have any questions about this Privacy Policy, please contact our privacy team:

- Email: easion@media-rtc.com
- Website: https://screenspot.tv
Last updated: June 8, 2024
